# orphan branch for magico101
> base git branch actions...
 
  review all branch :
 
      $ git branch -a
 
  switch in uself branch :
 
      $ git checkout magico101
 
  echo now branch status:
 
      $ git status
 
  back master branch:
 
      $ git checkout master
 
## refer
> SEE more:
 
- https://gitlab.com/101camp/6py/tasks/wikis/home
- https://gitlab.com/help
 
## Sayeahooo
 
      happy hacking
      &
      Reactivate Joy by Self-teach with You
 
                             --- py.101.camp / 6py
 
 
